//func_debug_ON_OFF.js
document.getElementById("html_debug_ON_OFF").addEventListener("click", debug_ON_OFF);

//デバッグスイッチ ON OFF
function debug_ON_OFF() {
    // デバッグスイッチ ON OFF
    if( debug_sw == 0){
        debug_sw = 1;   //0:OFF 1:ON
    } else {
        debug_sw = 0;   //0:OFF 1:ON      
    }
    //碁盤目画面を表示する
    //disp_goban_gamen();

    //碁盤目画面に配列の要素を表示する
    //disp_hairetu();

    //表示関係の初期化
    init_draw();

    //セレクト画面にセレクト番号を表示する
    disp_select_number( sel_num);
}